if (etat_areneecrase == 2)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> OUUUUCH ! MWAHAHAHA.")
etat_areneecrase=3;
}

if (etat_areneecrase == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> BOOM !")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print("AHAHAH ! Look at him, agonizing !")
etat_areneecrase=2;
}

if (etat_areneecrase < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> BOOM ! You were told !")
etat_areneecrase=1;
}

if (etat_areneecrase == 3)
{
chat.print("")
etat_areneecrase=0;
}
